Subject: Re: [PATCH v2 00/94] libify apply and use lib in am

From: Johannes Sixt <[email-masked]>
Date: Thu, 12 May 2016 19:06:13 +0200

Am 11.05.2016 um 15:16 schrieb Christian Couder:
> This is a patch series about libifying `git apply` functionality, and
> using this libified functionality in `git am`, so that no 'git apply'
> process is spawn anymore. This makes `git am` significantly faster, so
> `git rebase`, when it uses the am backend, is also significantly
> faster.

I'm including this in my build on Windows. It passes the test suite.

I'll also use it in production for a while, although I am not a git-am 
consumer nor do I use git-rebase without -i, hence, my tests will 
probably only show that there is no bad fall-out.

-- Hannes